ZABS(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION ZABS (ZR, ZI)

NAME
zabs - Subsidiary to ZBESH, ZBESI, ZBESJ, ZBESK, ZBESY, ZAIRY and ZBIRY

LIBRARY
SLATEC

TYPE
ALL (ZABS-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZABS COMPUTES THE ABSOLUTE VALUE OR MAGNITUDE OF A DOUBLE PRECISION COMPLEX VARIABLE CMPLX(ZR,ZI)

SEE ALSO
ZAIRY, ZBESH, ZBESI, ZBESJ, ZBESK, ZBESY, ZBIRY

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)